@media only screen and (min-width: 60rem) {
    @media only screen and (min-width: 1028px) {
    
        header h1 {
            font-size: 3rem;
        }
        
        main {
            max-width: 1600px;
        }
        
        /* Grid view  4 columns */
        body.showGrid #cards {
            grid-template-columns: repeat(4, 1fr);
            gap: 2rem;
        }
        
        body.showGrid .movie-title {
            font-size: 1.6rem;
        }
        
        body.showMenu #cards {
            max-width: 900px;
        }
        
        body.showMenu .movie-card {
            grid-template-columns: 180px 1fr;
            gap: 0 2rem;
        }
        
        body.showMenu .movie-title {
            font-size: 1.8rem;
        }
        
        body.showMenu .movie-card > img {
            width: 180px;
            padding: 1rem 0 1rem 1.5rem;
        }
        
        body.showMenu .card-content {
            padding: 1rem 1.5rem 1rem 0;
        }
        
        body.showMenu .movie-info {
            margin: 0.35rem 0;
            font-size: 1rem;
            line-height: 1.4;
        }

    }
} /* end media query*/